mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum Enumeration of all days of a week. The days of the week.
- Field
  System.DayOfWeek Friday To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.DayOfWeek Monday To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.DayOfWeek Saturday To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.DayOfWeek Sunday To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.DayOfWeek Thursday To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.DayOfWeek Tuesday To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.DayOfWeek Wednesday To be added 1.0.5000.0 2.0.0.0 4.0.0.0
System.Runtime.InteropServices.ComVisible(true)